.c-about-us__hero {
  height: 20rem;
}[dir] .c-about-us__hero {
  padding-bottom: 1rem;
}
@media (min-width: 1280px) {
  .c-about-us__hero {
    height: 40rem;
  }
  [dir] .c-about-us__hero {
    margin-bottom: 0;
  }
}

[dir] .c-about-us__box {
  padding: 1rem 0;
}
@media (min-width: 768px) {
  [dir] .c-about-us__box {
    margin-bottom: 5rem;
  }
}
[dir] .c-about-us__box.c-about-us__box-background {
  background-color: #F5F5F5;
}

@media (min-width: 768px) {
  [dir] .c-about-us__meet-us {
    margin-bottom: 10rem;
  }
}

[dir] .c-about-us__box-title {
  margin-top: 0;
}

.c-about-us__box-container {
  display: grid;
  grid-template-columns: 100%;
  /* autoprefixer: ignore next */
  justify-content: center;
  grid-template-areas: "text" "image" "button";
}
@media (min-width: 768px) {
  .c-about-us__box-container {
    grid-template-columns: 1fr 1fr;
    column-gap: 5rem;
    grid-template-areas: "text image" "button image";
  }
  .c-about-us__box-container.c-about-us__image-left {
    grid-template-areas: "image text" "image button";
  }
}

.c-about-us__grid-button {
  display: flex;
  justify-content: flex-start;
  grid-area: button;
}
@media (min-width: 768px) {
  .c-about-us__grid-button {
    flex-direction: column;
  }
}

.c-about-us__link {
  color: #FFF;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.c-about-us__button {
  width: 100%;
}
@media (min-width: 768px) {
  .c-about-us__button {
    width: 50%;
  }
}
.c-about-us__button--white {
  color: #FFF;
}
[dir] .c-about-us__button--white:hover {
  background-color: #FFF;
}
.c-about-us__button--white:hover .c-about-us__link {
  color: #2E353B;
}

.c-about-us__grid-text {
  grid-area: text;
  justify-content: flex-end;
}
.c-about-us__grid-text--top {
  justify-content: flex-start;
}

.c-about-us__grid-image {
  grid-area: image;
}

.c-about-us__video-container.c-about-us__video-container {
  height: 20rem;
  width: 100%;
}

[dir] .c-about-us__video-container.c-about-us__video-container {
  background-color: #B5B5B5;
}
@media (min-width: 768px) {
  .c-about-us__video-container.c-about-us__video-container {
    height: 100%;
  }
}
.c-about-us__video-container.c-about-us__video-container .o-yt-container__hero-text {
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .c-about-us__video-container.c-about-us__video-container .o-yt-container__hero-text {
    font-size: 3rem;
  }
}

.c-about-us__tme-education-video {
  min-height: 20rem;
}
@media (min-width: 1280px) {
  .c-about-us__tme-education-video {
    height: 35rem;
  }
}

.c-about-us__background-wrapper {
  position: relative;
  height: 100%;
}

.c-about-us__text {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1280px) {
  .c-about-us__text {
    grid-row: unset;
  }
  [dir] .c-about-us__text {
    padding: 0;
  }
}
.c-about-us__text-description {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2.5rem;
}
[dir] .c-about-us__text-description {
  margin: 0;
}
.c-about-us__text-description p {
  font-weight: 400;
}
[dir] .c-about-us__text-description p {
  margin-top: 0;
}

.c-about-us__text-grouped {
  grid-row: 2;
}
@media (min-width: 1280px) {
  [dir] .c-about-us__text-grouped {
    margin-bottom: 4rem;
  }
}
[dir] .c-about-us__text-grouped .c-about-us__text-description p {
  margin: 0 0 2rem;
}
@media (min-width: 768px) {
  .c-about-us__text-grouped .c-about-us__text-description p {
    height: 15rem;
  }
}
@media (min-width: 1280px) {
  .c-about-us__text-grouped .c-about-us__text-description p {
    height: 9rem;
  }
}

.c-about-us__box-container-grouped {
  display: grid;
  grid-template-columns: 100%;
  grid-column-gap: 1rem;
  column-gap: 1rem;
  grid-row-gap: 1rem;
  row-gap: 1rem;
}

[dir] .c-about-us__box-container-grouped {
  background-color: #F5F5F5;
}
@media (min-width: 768px) {
  .c-about-us__box-container-grouped {
    grid-template-columns: 1fr 1fr;
    column-gap: 5rem;
    /* autoprefixer: ignore next */
    justify-content: center;
  }
}

.c-about-us__box-group {
  display: grid;
}
@media (min-width: 768px) {
  .c-about-us__box-group {
    position: relative;
    display: unset;
    top: -4rem;
  }
}
@media (min-width: 1280px) {
  .c-about-us__box-group {
    top: -7rem;
  }
}

@media (min-width: 768px) {
  .c-about-us__button-grouped {
    min-width: 50%;
    position: absolute;
    bottom: -2rem;
  }
  [dir=ltr] .c-about-us__button-grouped {
    left: 0;
  }
  [dir=rtl] .c-about-us__button-grouped {
    right: 0;
  }
}

.c-about-us__image-container {
  display: flex;
  /* autoprefixer: ignore next */
  justify-content: center;
  /* autoprefixer: ignore next */
  align-items: center;
  width: 100%;
  justify-self: flex-end;
}
.c-about-us__image-container .c-about-us__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 22rem;
}
[dir] .c-about-us__image-container .c-about-us__image {
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .c-about-us__image-container .c-about-us__image {
    max-height: unset;
  }
}
@media (min-width: 1280px) {
  .c-about-us__image-container .c-about-us__image {
    height: 100%;
    max-height: 35rem;
  }
  [dir] .c-about-us__image-container .c-about-us__image {
    margin-bottom: 0;
  }
}